Skip to Content
EIS
API Referencev1VoIP DSS

Get Registered DSS Trunks

GET
/v1/voip/dss/trunk/registered/all/{organizationId}

Retrieve registered DSS trunks. The organization is selected explicitly through the organizationId path parameter.

Path Parameters

organizationId*integer

Organization identifier.

Formatint64

Response Body

Registered DSS trunks retrieved successfully.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.eis.it/v1/voip/dss/trunk/registered/all/0'
Example Response
[  {    "id": 0,    "username": "string",    "ruid": "string",    "contact": "string",    "received": "string",    "expires": "string",    "last_modified": "string",    "q": 0,    "callid": "string",    "cseq": 0,    "user_agent": "string",    "socket": "string",    "server_id": 0  }]